/*More Button*/
.ekovit-icon--more .elementor-icon-list-item {
    flex-direction: row-reverse;
    justify-content: flex-end !important;
}
/*Description*/
.ekovit-product--description ul.tabs.wc-tabs {
    display: flex;
    justify-content: center;
}
.ekovit-product--description ul.tabs.wc-tabs li {
    border: none !important;
}
/*Description table*/
.ekovit-product--description table.woocommerce-product-attributes tbody {
    display: flex;
    flex-direction: column;
}
.ekovit-product--description table.woocommerce-product-attributes tbody tr {
    display: flex;
    justify-content: space-between;
}
.ekovit-product--description table.woocommerce-product-attributes tbody tr th,
.ekovit-product--description table.woocommerce-product-attributes tbody tr td {
    width: 100%;
}
.ekovit-product--description table.woocommerce-product-attributes tbody tr th {
    text-align: left;
}
.ekovit-product--description table.woocommerce-product-attributes tbody tr td {
    text-align: right;
}
.woocommerce .ekovit-product--description table.shop_attributes tr:nth-child(even) td,
.woocommerce .ekovit-product--description table.shop_attributes tr:nth-child(even) th {
    background-color: transparent;
}
.ekovit-product--description table.woocommerce-product-attributes tbody tr th,
.ekovit-product--description table.woocommerce-product-attributes tbody tr td p {
    padding: 11px 0;
}

/****
Product
*****/
/****
Variable Product
****/
form.variations_form table.variations tbody {
    display: flex !important;
    flex-direction: column;
    gap: 15px;
    /*padding: 25px;*/
    display: block;
    /*background-color: var(--color-gray-1);*/
  }
  form.variations_form table.variations tbody tr {
    display: flex;
    flex-direction: column;
    gap: 0;
    border: none;
  }
  form.variations_form  table.variations tbody tr label {
    font-weight: var(--font-weight-500);
  }
  form.variations_form  table.variations tbody tr select {
    padding: 10px;
    border: 1px solid var(--color-gray-5);
  }
  /*Add to Cart*/
  .ekovit-cta #webtim-wooc-product-qty {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    background-color: var(--color-white);
    border: 1px solid var(--color-primary);
    border-radius: var(--border-rad-5);
    -webkit-border-radius: var(--border-rad-5);
    -moz-border-radius: var(--border-rad-5);
    -ms-border-radius: var(--border-rad-5);
    -o-border-radius: var(--border-rad-5);

    display: none;
  }
  
  .ekovit-cta #webtim-wooc-product-qty .quantity {
    margin: 0;
  }
  
  /*Main Input (Number)*/
  .ekovit-cta #webtim-wooc-product-qty .quantity input {
    border: none;
  }
  
  .ekovit-cta #webtim-wooc-product-qty .quantity input:focus-visible {
    outline: none;
  }
  
  /*Qunatity Plus - Minus Selection Buttons*/
  .ekovit-cta #webtim-wooc-product-qty #webtim-wooc-qty-minus,
  .ekovit-cta #webtim-wooc-product-qty #webtim-wooc-qty-plus {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 8px;
  }
  
  /*Flex Wraps*/
  .webtim-wooc-product--variable--add-to-cart__wrapper,
  .webtim-wooc-product--simple--add-to-cart__wrapper {
    flex-wrap: nowrap !important;
    align-items: stretch !important;
    width: 100%;
  }
  
  /*Button*/
  .ekovit-cta button.single_add_to_cart_button {
    width: 100%;
  }
  .ekovit-cta form.cart,
  .ekovit-cta .elementor-add-to-cart {
    height: 100%;
  }
  
  /*Variation Select (Dropdown)*/
  a.reset_variations {
    display: none !important  ;
  }
  
  table.variations tr {
    display: flex;
    flex-direction: column;
    gap: 15px 20px;
  }

/*Variable Product CTA Container*/
.product-type-variable .ekovit-product-page--cta-container .single_add_to_cart_button {
    width: fit-content;
    min-width: 253px;
    min-height: 44px;
}
.product-type-variable .ekovit-product-page--cta-container {
    flex-direction: column !important;
}
/*Variations*/
.product-type-variable .ekovit-product-page--cta-container table.variations {
    margin: 0 0 45px 0 !important;
}
.product-type-variable .ekovit-product-page--cta-container table.variations tr td.label label {
    font-weight: var(--font-weight-700);
    color: var(--color-text) !important;
}
.product-type-variable .ekovit-product-page--cta-container table.variations tr td.value {
    padding: 15px;
    border-radius: 15px;
    background-color: #80808012;
}
/****
Gallery
****/
.ekovit.product-thumbs-slider--wrap {
    position: relative;
}
.ekovit.product-thumbs-slider--wrap .swiper-slide {
    padding: 15px;
}
.ekovit.product-thumbs-slider--wrap .swiper-slide img {
    box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.19);
    border-radius: var(--border-radius-20);
}
.ekovit.product-thumbs-slider--wrap .swiper-button-next:after,
.ekovit.product-thumbs-slider--wrap .swiper-button-prev:after {
    display: none;
}
.ekovit.swiper .swiper-slide {
    padding: 35px 25px;
}
.ekovit.swiper .swiper-slide img {
    width: 100%;
    box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.19);
    border-radius: var(--border-radius-20);
}
.ekovit.swiper .swiper-button-next:after,
.ekovit.swiper .swiper-button-prev:after {
    display: none;
}
